apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: www-b22-agepoly-ch
  namespace: agepoly
spec:
  issuerRef:
    kind: ClusterIssuer
    name: le-prod
  dnsNames:
  - www.b22.agepoly.ch
  secretName: www-b22-agepoly-ch-tls
---
apiVersion: projectcontour.io/v1
kind: HTTPProxy
metadata:
  name: www-b22-agepoly-ch
  namespace: agepoly
spec:
  virtualhost:
    fqdn: www.b22.agepoly.ch
    tls:
      secretName: www-b22-agepoly-ch-tls
  routes:
    - conditions:
      - prefix: /
      services:
        - name: agepoly-wp-fpm
          port: 80

---

# apiVersion: cert-manager.io/v1
# kind: Certificate
# metadata:
#   name: agepoly-ch
#   namespace: agepoly
# spec:
#   issuerRef:
#     kind: ClusterIssuer
#     name: le-prod
#   dnsNames:
#   - agepoly.ch
#   secretName: agepoly-ch-tls
# ---
# apiVersion: projectcontour.io/v1
# kind: HTTPProxy
# metadata:
#   name: agepoly-ch
#   namespace: agepoly
# spec:
#   virtualhost:
#     fqdn: agepoly.ch
#     tls:
#       secretName: agepoly-ch-tls
#   routes:
#     - conditions:
#       - prefix: /
#       services:
#         - name: agepoly-wp-fpm
#           port: 80

